Subject: Re: Testers needed for XFce 4
To: None <>
From: Benedikt Meurer <>
List: tech-pkg
Date: 06/04/2003 09:47:47
On Wed, 04, Jun 2003, Marc Recht wrote:

> >Would you like to try a new, cutting edge XFce 4 ( It's not
> >even -BETA yet so don't try this on your production host.
> Works fine for me on -current (as of yesterday).
> BTW, I've attached a pkg of the (missing, optional) "gtk-xfce-engine-2".

There's already a package for it in wip/gtk2-engine-xfce.

> Regards,
> Marc


NetBSD Operating system:             
pkgsrc "Work in progress":        
XFce desktop environment:              
German Unix-AG Association: